Subject: LAD list from Phil, 1/3/94.

From: PHILL MAHH <[email-masked]>
Date: Mon, 3 Jan 94 22:06:32 CST

--------------------------------------------------------------------------------
 	Thanks to all the people who provided the following info. Your help
will be appreciated by other LAD's. The following info. was from individuals,
so noly FYR.  

	"Let's do something instead of waiting!!"
	      "Good luck to us all!!" 

			Interview	Work Permit	G.C.(approaved)

??? INS, Alaska		  NO		  YES		   NO
Albany INS, NY		  NO	          YES       YES?(passport stamped)
Arlington INS		  NO		  YES	    	   NO	
Atlanta INS		  NO 	          YES              NO
Baltimore INS		  !!waived!!	  YES		   NO	
Boston INS		  NO		  YES		   NO
Bufflo INS		  NO		  YES		   NO
Charrolte INS, NC	  YES		  YES		   NO
Chicago INS		  YES		  YES		   YES	
Cincinnati INS		  YES		  YES		   ?
Cleveland INS             YES		  YES		   NO
Dallas INS		  YES		  YES		 wait:quote
Denver INS    		  NO		  YES		   NO
Detroit INS		  YES		  YES		 Wait:quote
Indianapolis INS          NO		  YES		   NO
Helena INS, MT	    Scheduled Jan. 94	  NO(some)  	   NO
Honolulu INS 		  YES		  YES		 wait:quote
Houston INS		  YES		  YES		 wait:quote
Jacksonville INS, FL      YES	   	  YES		   YES?
Kansas City INS           NO		  YES		   NO
Kentucky INS		  NO		  YES		   NO
L.A. INS                  NO              YES              NO
(Westminter INS, L.A.)	Scheduling May 94 YES		   NO
Memphis INS		  NO		  YES		   NO
Miami INS		  YES		  YES	           NO
Milwaukee INS		  NO		  YES		   NO
Newark	INS		  YES		  YES	         wait:quote
New Orleans INS		  NO		  YES		   NO		
New York INS              NO		  YES		   NO
Norfolk INS, VA		  YES		  YES		   NO
Oklahoma City INS	  YES		  YES		   ?
Omaha INS                 NO	          YES              NO
Orlando INS Fl		  YES		  YES		 Wait:quote
Philadephia INS           YES             YES	           NO
Phoenix INS		  YES		  YES		   NO
Pittsburg INS             NO		  YES		   NO
Portland INS		  NO		  YES	           NO
Sacramento INS, CA	  NO 		  YES		   NO
Salt Lake City INS	  YES		  YES		  !!yes!!
San Antonio INS   	  YES		  YES		   NO		
San Diago INS		  NO(maybe waived)YES		   NO
St. Louis INS	          YES		  YES	   	   NO
Seattle INS		  NO		  YES		   NO
Spokane INS, WA		  NO		  YES		   NO
Twin Citis INS            NO		  YES		   NO
_________________________________________________________________________
total: 	43 INS's    19  Y's + 2 waived	 almost ALL	 3 for sure!
_________________________________________________________________________

Here are comments that came from the LAD's who provided the above info.:

Comments on              		Comments
------------            ---------------------------------------------------
Albany INS, NY		"...my friend got their passports stamped for both his
			wife and his son without their appearance..."

Chicago INS		"those who filed before 10/1 and have priority date 6/
			30 have gotten approved..."

Baltimore INS		"...interview waived, and result will be in in 60
			to 90 days."

Boston INS		"...they asked us to file in person and the filing
			process looked like an interview. They asked a lot
			questions and checked doc.'s carefully..."

Chicago INS		"...the only thing they said in the interview was it
			takes time for processing...I didnot get anything 
			thereafter..."

Jacksonville INS, FL	"...LAD's who filed before 8/05 got interviews and 
			even approved...it turned out that the INS didn't know
			how to handle LAD's by then. All applc.'s are pending
			now..."

Memphis INS 		"no interview, but they sent me a letter, asked me 
			for new f.p...."

Miami INS               "...after a friendly interview, the officer told me 
			to wait for 60 day FBI check...I think most LAD's 
			here have been intrvw'd..."

Newark INS		"..after interview, the officer told me that my
			application has been approaved. However, I had to 
			wait for quota. He gave a phone number for quota..."

New Orleans INS		"...turned out that the lady who is in charge of f.p.
			is having a surgery, but no substitution for her..."
			(My thought: God bless you well, the lady!?)

Philadephia INS		"...the interviewing officer finally told me that I
			am ELIGIBLE for status adjustment, but gave me no
			formal aprroaval..."

Salt Lake City INS	"Yes, I got an interview, and I know that some LAD
			here has already received real G.C.!!...however, there
			are people that I know that are waiting for nothing,
			but their priority dates are usually late..."(My first 
			thought in mind: Happy New Year, my friend!)

San Antonio INS		"Yes, interviewed, but...no quota, waiting for it..." 
-------------------------------------------------------------------------- 

	If you want to add more info. to the list, please send your mail to
[email-masked], or simply reply this mail. Your help will be
appreciated by all of your peer LAD's.    
						Yours, Phil.